From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 12 November 2006<P>

November Blender is here!<BR>
<BR>
Hope all the regulars take a second to glance at this month's ramble, I think it's kind of interesting...
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 12 November 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.10.18.02.04.5883">STARTLED</a>:<BR>
Thanks for the Front Page Digest pick, Kirk! No matter how much time and effort we've spent on communicating what we want out of life and a relationship, it seems we get jolted into realizing that we've missed the boat here and there...and why I'm landlocked right now. But things change the 19th. <BR>
<BR>
Congrats on the other front pagers and all those who submitted last month--enjoyed the reads. b.k., sorry to have missed ya but still a bit miserable and not fit company. Hope this passes soon. I trust you are better but everyone I know is suffering the same miseries. <BR>
<BR>
echo, thanks for that. He really likes the musician, and has him linked on that website. As of this point, he hasn't seen the piece :-), but was getting IM'd last night as we tried to chat....seems someone liked his profile. There's hope for all of us somewhere out there :). He is a very talent writer in what I read of a truly sweet romantic piece I'd love to share, but will honor his copyright. <BR>
<BR>
Again, thanks. Abogada, it was your sweet georgia piece and some others that got me thinking and writing the Logan's URL...realizing some things have got to change for some folks by magic wand or intervention...one sentence from b.k. made the difference on my thinking one afternoon ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 12 November 2006<P>

congrats to the front page picks!  great digest kirk!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1758">annski808</a><BR>
Date: 12 November 2006<P>

thanks for the front page pick!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 November 2006<P>

Kirk; Nice Thanksgiving edition and thank you so much for the pick. Always a pleaseure to be on your page.<BR>
<BR>
Rens; I realized after Echo said what she said about the music that it has to be this computer with the problem getting the link. I will try again from work tomorrow. I am feeling great but you still have to meet me for lunch soon and do take care of yourself.<BR>
<BR>
annski808; In rereading this edition I decided that you have the lines of the month (my pick) <a href="/blend/wv.cgi?id=2006.10.04.04.11.13274">one peaceful day of squall</a> The last three lines I somehow wish I had written. Awesome <BR>
<BR>
it's the art and beauty of hypocrisy<BR>
you'll just kneel and pray like when you stand up,<BR>
you'll leave your burdens lyin on the floor<BR>
but everybody knows it's just a mere illusion<BR>
how can you rest your soul<BR>
when asking for forgiveness<BR>
is as blunt as a ghoul<BR>
<BR>
Congratulations to all front pagers. Hope everyone is enjoying this freaky fall weather. 80 one day 40 the next ha. But I must say that the leaves are the best this year. <BR>
<BR>
Take Care Ya'll<BR>
<BR>
bk<BR>
<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=1780">DesireeDD</a><BR>
Date: 12 November 2006<P>

Echolocation, about <a href="/blend/wv.cgi?id=2006.10.14.23.19.6581">Roses red and white</a>:<BR>
I would like to know as to why you plagerized my work - this was written several years ago and it was also copyrighted....
<HR>
From: <a href="/blend/av.cgi?id=1780">DesireeDD</a><BR>
Date: 12 November 2006<P>

Echolocation, about <a href="/blend/wv.cgi?id=2006.10.14.23.19.6581">Roses red and white</a>:<BR>
ooops, my bad - echolocation - i thought you were a riend of mine...inside joke....pay no attention...
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 12 November 2006<P>

`<BR>
To Echolocation - Thanks for your comment on my work.<BR>
<BR>
<BR>
```````
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 12 November 2006<P>

Rens:  Caught the message to me in your last post--Thanks!  Hope all is going great for you--I'm sure we could be great friends.  The hopeless romantic in me checked out Logan's url....he's cute, but I wasn't bold enough to say hello....  :)  I sure would like to read that story he wrote!  You better tell him you are advertising him on the blender (then, later, I'll consult you to advertise me!) Til then,  All the best!!!!
<HR>
From: <a href="/blend/av.cgi?id=1781">Logan</a><BR>
Date: 12 November 2006<P>

Abogadalbny, drop me a line. You know how. :-)<BR>

<HR>